public class ch0209
{
  public static void main(String args[]) throws java.io.IOException
{
  byte b[]=new byte[16];  //Java定义字节数组长度为16的格式
  System.out.println("\n  从键盘输入不超过16个字符，按回车键结束");
  System.in.read(b);
  System.out.println("\n从键盘输入的是：");
  System.out.write(b,0,16);
}
}
